<?php
$z[0]=Array("field","姜葱酒,姜葱酒介绍,凭祥特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","姜葱酒姜葱酒用优质大米、新鲜的生姜、新鲜的小葱，用传统的工艺酿造而成，酒精度数为30度。姜葱酒口味特纯，姜葱香味浓郁，是蒸鱼，焖鸡，烧鸭，小炒，炖肉等等等最好佐料，特别适用于家庭，酒店，饭店，餐馆，小炒店，粉摊等的烹饪调味。姜葱酒使烹饪变得方",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","姜葱酒_凭祥特产姜葱酒",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　姜葱酒\n</p><p>　　姜葱酒用优质大米、新鲜的生姜、新鲜的小葱，用传统的工艺酿造而成，酒精度数为30度。\n</p><p>　　姜葱酒口味特纯，姜葱香味浓郁，是蒸鱼，焖鸡，烧鸭，小炒，炖肉等等等最好佐料，特别适用于家庭，酒店，饭店，餐馆，小炒店，粉摊等的烹饪调味。\n</p><p>　　姜葱酒使烹饪变得方便简单，只需在炒菜时放一点姜葱酒，就能使佳肴充满浓郁的香味，提高菜肴的质量。",542,933);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201431Lb0-331O.gif",935,1020);
$z[7][4]['name']="litpic";

?>